# translation of libtaskbar.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-02-06 01:19+0100\n"
"PO-Revision-Date: 2003-08-05 04:26+0200\n"
"Last-Translator: Toplica Tanaskovic <toptan@kde.org.yu>\n"
"Language-Team: Srpski <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"

#: taskbar.cpp:193
msgid "Never"
msgstr "Nikad"

#: taskbar.cpp:193
msgid "When Taskbar Full"
msgstr "Kada je taskbar pun"

#: taskbar.cpp:194
msgid "Always"
msgstr "Uvek"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr ""

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr ""

#: taskcontainer.cpp:438
msgid "modified"
msgstr "izmenjen"
